/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* PAGE BACKGROUND */

body.custom {
background: #ffffff url("http://stonehallhealth.ie/wp-content/uploads/2013/03/bg-4-olive.jpg") 0; 
}
.custom #container {
margin-top: 0.0em;
margin-bottom: 0.9em;
padding: 0.0em;
background: #fff;
border-bottom:0.5em solid #89b44b;
border-left:0.5em solid #89b44b;
border-right:0.5em solid #89b44b;
}
.custom #page {
background: #fff;
padding-top: 2.2em;
padding-left: 2.2em;
padding-right: 2.2em;
padding-bottom: 0em;
}

/* NAV MENU STYLING */


.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a  {
font-family: 'Open Sans', cursive;
font-size: 14px;
    background: none repeat scroll 0 0 transparent;
}

.custom #primary_menu {
	position:relative;
        float:right; 
}
.custom #header #logo, .custom #header #tagline {width:50%;}
.custom ul#menu-main-menu.menu {
    	margin-left: 470px;
    	position: relative;
	margin-top: -44px;
 	width:auto;
} 
.menu a:hover {
	background: none;
}
.menu .current-menu-item a, .menu .current-menu-item a:hover {
background: none;
}

/* FEATURE BOX STYLING */

.custom #feature_box {
	background: #89b44b url("http://stonehallhealth.ie/wp-content/uploads/2013/02/bg-3.jpg") ;
        padding-top:0em;
        padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
}

/* TABLE STYLING */

.contacttb td {
padding:15px;
vertical-align: top;
}
.contacttb h3 {
margin: 0.033em 0 0.611em;
}

/* SIDEBAR STYLING */

.custom #text-3 h3 {
color: #908d8d;
font-size: 16px;
}

/* BULLET POINTS FORMATTING */

.format_text ul {
    list-style: circle outside none;
}

/* LINK FORMATTING */

.format_text a {
    text-decoration: none;
}

/* FOOTER WIDGETS  */
.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}

#footer_area .page {
    padding-bottom: 2.2em;
    color: #89b44b;
}